/*     267696 : 셀 설정      */
.cell_option__267696__ {display:table;width:100%}
.cell_option__267696__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__267696__ {border:5px solid #ececec;}
}

@media (min-width:1024px){
	.col__267696__ {border:10px solid #ececec;}
}

/*     267697 : 공백      */
.solid_line__267697__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__267697__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__267697__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__267697__ {height:20px;}
}

/*     267698 : 이미지      */
.img__267698__ {max-width:100%}
.img__267698__ * {box-sizing:border-box}
.img__267698__ a {display:block;vertical-align:top}
.img__267698__ img {width:px;vertical-align:top}

/*     267699 : 점선      */
.dashed_line__267699__ {display:block;position:relative;width:80%;height:50px; margin:0 auto;}
.dashed_line__267699__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__267699__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__267699__ {height:20px}
}

/*     267700 : 타이틀 텍스트      */
.title__267700__ {font-size:0}
.title__267700__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__267700__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__267700__.style_top p {padding-top:10px}
.title__267700__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__267700__.style_right p {padding-right:14px}
.title__267700__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__267700__.style_bottom p {padding-bottom:12px}
.title__267700__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__267700__.style_left p {padding-left:14px}
.title__267700__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__267700__.style_circle1 p {padding-left:18px}
.title__267700__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__267700__.style_circle2 p {padding-left:18px}
.title__267700__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__267700__ p {font-size:24px}
	.title__267700__.style_top p:before {width:24px}
	.title__267700__.style_right p:before {height:24px}
	.title__267700__.style_bottom p:before {width:24px}
	.title__267700__.style_left p:before {height:24px}
}

/*     267701 : 공백      */
.solid_line__267701__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__267701__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__267701__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__267701__ {height:20px;}
}

/*     267702 : 장문 텍스트      */
.textarea__267702__ p {
	display:block;margin:0; padding: 0px 44px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__267702__ p {font-size:20px; padding:0;}
}

/*     267703 : 공백      */
.solid_line__267703__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__267703__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__267703__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__267703__ {height:20px;}
}

